Bug 1781080 - Update rubygem-prometheus-client to 1.0.0
Summary: Update rubygem-prometheus-client to 1.0.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Packaging
Version: 6.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: 6.7.0
Assignee: satellite6-bugs
QA Contact: Lukas Pramuk
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-09 10:08 UTC by Lukas Zapletal
Modified: 2020-04-14 13:28 UTC (History)
2 users (show)

Fixed In Version: tfm-rubygem-prometheus-client-1.0.0-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:27:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:28:03 UTC

Description Lukas Zapletal 2019-12-09 10:08:58 UTC
This version fixes limitation when Prometheus could not be integrated with Passenger multi-process server. This enables our customers possibility to integrate with Prometheus.

https://github.com/theforeman/foreman-packaging/pull/4439

Thank you

Comment 4 Lukas Pramuk 2020-03-04 16:12:33 UTC
VERIFIED.

@Satellite 6.7.0 Snap14

by the following simple reproducer:

# yum --disableplugin foreman-protector list tfm-rubygem-prometheus-client
Available Packages
tfm-rubygem-prometheus-client.noarch                    1.0.0-1.el7sat                     satellite


>>> tfm-rubygem-prometheus-client-1.0.0 package is in the compose

Comment 7 errata-xmlrpc 2020-04-14 13:27:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.